en:
  giacomina-castagnetti:
    chapter-3:
      c: 3
      title: "Beginning of the War on Africa"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,13"
          to: "00:00:07,15"
          text: "The preparation for the war in Africa was gaining momentum."
        sequence-2:
          s: 2
          from: "00:00:07,15"
          to: "00:00:10,13"
          text: ~
        sequence-3:
          s: 3
          from: "00:00:10,13"
          to: "00:00:14,12"
          text: "Everything had to be geared to war."
        sequence-4:
          s: 4
          from: "00:00:14,12"
          to: "00:00:21,17"
          text: "Mussolini used to say that not one crumb of bread was to be wasted,"
        sequence-5:
          s: 5
          from: "00:00:21,17"
          to: "00:00:23,18"
          text: ~
        sequence-6:
          s: 6
          from: "00:00:23,18"
          to: "00:00:28,00"
          text: "as it could serve a soldier in Africa."
        sequence-7:
          s: 7
          from: "00:00:28,00"
          to: "00:00:29,25"
          text: ~
        sequence-8:
          s: 8
          from: "00:00:29,25"
          to: "00:00:53,00"
          text: "I was hearing different stories from my brothers and their friends. I looked at my brothers a lot since my father had died."
        sequence-9:
          s: 9
          from: "00:00:53,00"
          to: "00:00:57,11"
          text: "I remember what Strozzi said."
        sequence-10:
          s: 10
          from: "00:00:57,11"
          to: "00:01:08,12"
          text: "He was very young, a neighbour of ours who later became the vice-president of the Riunite dairy."
        sequence-11:
          s: 11
          from: "00:01:08,12"
          to: "00:01:08,23"
          text: ~
        sequence-12:
          s: 12
          from: "00:01:08,23"
          to: "00:01:14,11"
          text: "Referring to what Mussolini had said about farmers,"
        sequence-13:
          s: 13
          from: "00:01:14,11"
          to: "00:01:22,18"
          text: "that they needed to go to war, in order to create an empire and conquer new land to work,"
        sequence-14:
          s: 14
          from: "00:01:22,18"
          to: "00:01:31,00"
          text: "I remember Strozzi saying: “War has never brought anything good for the poor”."
        sequence-15:
          s: 15
          from: "00:01:31,00"
          to: "00:01:31,23"
          text: ~
        sequence-16:
          s: 16
          from: "00:01:31,23"
          to: "00:01:40,24"
          text: "Around the same time, the landlord invited all the farmers to go over to her house"
        sequence-17:
          s: 17
          from: "00:01:40,24"
          to: "00:01:48,12"
          text: "and listen to Mussolini’s speech about the beginning of the war in Africa."
        sequence-18:
          s: 18
          from: "00:01:48,12"
          to: "00:01:56,19"
          text: "My mother and I went in front of the landlord’s living room."
        sequence-19:
          s: 19
          from: "00:01:56,19"
          to: "00:02:01,20"
          text: "We couldn’t go inside the house in order not to dirty it."
        sequence-20:
          s: 20
          from: "00:02:01,20"
          to: "00:02:07,08"
          text: "My mother had been told to call the farmers to listen to the Duce."
        sequence-21:
          s: 21
          from: "00:02:07,08"
          to: "00:02:14,29"
          text: "I was very happy. I was going to do something different and listen to a new thing."
        sequence-22:
          s: 22
          from: "00:02:14,29"
          to: "00:02:24,26"
          text: "When I heard the radio I was dazed since I couldn’t understand where that deep voice was coming from."
        sequence-23:
          s: 23
          from: "00:02:24,26"
          to: "00:02:26,15"
          text: ~
        sequence-24:
          s: 24
          from: "00:02:26,15"
          to: "00:02:33,01"
          text: "I didn’t understand what the voice was saying"
        sequence-25:
          s: 25
          from: "00:02:33,01"
          to: "00:02:38,23"
          text: "and the meaning behind those words, unlike my mother."
        sequence-26:
          s: 26
          from: "00:02:38,23"
          to: "00:02:39,26"
          text: ~
        sequence-27:
          s: 27
          from: "00:02:39,26"
          to: "00:02:49,09"
          text: "I realized it had to be something terrible when I saw my mother crying on our way back home."
        sequence-28:
          s: 28
          from: "00:02:49,09"
          to: "00:02:59,18"
          text: "She was thinking about her six boys, who all were almost old enough to be enlisted for war."
        sequence-29:
          s: 29
          from: "00:02:59,18"
          to: "00:03:05,10"
          text: "From that moment I wasn’t happy having listened to the radio."
